. Skip to main content

fighting the POODLE

1 min read

I updated my nginx configuration a little earlier to day to make sure that we are not a possible victim of a POOBLE attack on SSLv3 protocol of TLS. As you can read here in CVE-2014-3566 and if you want you can also read the full details of the vulnerability here (PDF)

But it is good to know I still have my 'A' rating at the site Qualys SSL Labs